{
  "extDescription": {
    "description": "A bővítmény leírása",
    "message": "Exportálja az összes tag kapcsolatát egy kattintással, hogy letölthesse a telefonszámokat a WhatsApp Csoportokból."
  },
  "extName": {
    "description": "A bővítmény neve",
    "message": "WA Csoport - Töltse le a WhatsApp Csoport Telefonszámokat"
  }
}
